# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: quicklauncher VERSION\n"
"POT-Creation-Date: 2002-08-13 02:39+0200\n"
"PO-Revision-Date: 2002-02-20 17:01GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Nguyen Hung Vu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "VụHung@techviet.com"

#: quickbutton.cpp:78 quicklauncher.cpp:78
msgid "Add Application"
msgstr "Thêm chương trình"

#: quicklauncher.cpp:136
msgid "Quick Launcher"
msgstr "Trình khởi động nhanh"

#: quicklauncher.cpp:137
msgid "A simple application launcher"
msgstr "Một chương trình khởi động nhanh đơn giản "
